count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=80
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=78
results:
- base_id: TFFM0698
  experiment_name: ReMap2020_ZNF148
  log_p_1st_order: '3360.59'
  log_p_detailed: '2567.83'
  matrix_base_id: MA1653
  matrix_id: MA1653.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0698.1/
  matrix_version: '1'
  name: ZNF148
  tffm_id: TFFM0698.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0698.1/
  version: '1'
- base_id: TFFM0699
  experiment_name: ReMap2020_ZNF16
  log_p_1st_order: '669.077'
  log_p_detailed: '663.192'
  matrix_base_id: MA1654
  matrix_id: MA1654.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0699.1/
  matrix_version: '1'
  name: ZNF16
  tffm_id: TFFM0699.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0699.1/
  version: '1'
- base_id: TFFM0700
  experiment_name: ReMap2020_ZNF341
  log_p_1st_order: '1529.97'
  log_p_detailed: '1242.06'
  matrix_base_id: MA1655
  matrix_id: MA1655.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0700.1/
  matrix_version: '1'
  name: ZNF341
  tffm_id: TFFM0700.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0700.1/
  version: '1'
- base_id: TFFM0701
  experiment_name: CistromeDB_65165
  log_p_1st_order: '1216.79'
  log_p_detailed: '1217.7'
  matrix_base_id: MA1656
  matrix_id: MA1656.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0701.1/
  matrix_version: '1'
  name: ZNF449
  tffm_id: TFFM0701.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0701.1/
  version: '1'
- base_id: TFFM0702
  experiment_name: ReMap2020_ZNF652
  log_p_1st_order: '2754.12'
  log_p_detailed: '2656.05'
  matrix_base_id: MA1657
  matrix_id: MA1657.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0702.1/
  matrix_version: '1'
  name: ZNF652
  tffm_id: TFFM0702.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0702.1/
  version: '1'
- base_id: TFFM0704
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '5908.47'
  log_p_detailed: '6793.75'
  matrix_base_id: MA0009
  matrix_id: MA0009.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0704.1/
  matrix_version: '2'
  name: TBXT
  tffm_id: TFFM0704.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0704.1/
  version: '1'
- base_id: TFFM0705
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '18855.3'
  log_p_detailed: '15235.6'
  matrix_base_id: MA0018
  matrix_id: MA0018.4
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0705.1/
  matrix_version: '4'
  name: CREB1
  tffm_id: TFFM0705.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0705.1/
  version: '1'
- base_id: TFFM0706
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '753.693'
  log_p_detailed: '702.19'
  matrix_base_id: MA0030
  matrix_id: MA0030.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0706.1/
  matrix_version: '1'
  name: FOXF2
  tffm_id: TFFM0706.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0706.1/
  version: '1'
- base_id: TFFM0707
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '8138.13'
  log_p_detailed: '5752.54'
  matrix_base_id: MA0037
  matrix_id: MA0037.4
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0707.1/
  matrix_version: '4'
  name: Gata3
  tffm_id: TFFM0707.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0707.1/
  version: '1'
- base_id: TFFM0708
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '2249.17'
  log_p_detailed: '2420.1'
  matrix_base_id: MA0050
  matrix_id: MA0050.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0708.1/
  matrix_version: '3'
  name: Irf1
  tffm_id: TFFM0708.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0708.1/
  version: '1'
